<?php

namespace App\Controllers;

class Layanan extends BaseController
{
    public function kontraktor()
    {
        return view('layanan/kontraktor', [
            'title' => 'Layanan Kontraktor | PT Megah International Indonesia'
        ]);
    }

    public function perdagangan()
    {
        return view('layanan/perdagangan', [
            'title' => 'Layanan Perdagangan | PT Megah International Indonesia'
        ]);
    }
}